Loading...
Searching...
No Matches
ojph::lifting_buf Struct Reference

`#include <ojph_mem.h>`

## Public Member Functions

| lifting_buf ()

## Public Attributes

line_buf * | line
bool | active

## Detailed Description

Definition at line 193 of file ojph_mem.h.

## Constructor & Destructor Documentation

## lifting_buf()

ojph::lifting_buf::lifting_buf | ( |  | ) |

inline

Definition at line 195 of file ojph_mem.h.

References active, and line.

## Member Data Documentation

## active

bool ojph::lifting_buf::active

Definition at line 197 of file ojph_mem.h.

Referenced by lifting_buf().

## line

line_buf* ojph::lifting_buf::line

Definition at line 196 of file ojph_mem.h.

Referenced by lifting_buf().

The documentation for this struct was generated from the following file:

- /build/openjph-z1hyMm/openjph-0.28.1/src/core/openjph/ojph_mem.h